import Image from "next/image";
import Link from "next/link";

export default function Game({ id, name, cover }: { id: any, name: any, cover: any }) {
    return (
        <div>
            <h1>{name}</h1>
            <Link href={`/games/${id}`}>
                <Image src={"https:" + cover.url} alt={name} width={200} height={200} />
            </Link>
        </div>
    )
}
